## cl-containers 20140211

=== debian/changelog ===
cl-containers (20140211-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 19:56:13 +0400
